vdr-plugin-epgsearch
VDR plugin that provides extensive EPG searching capabilities

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/vdr-plugin-epgsearch

general

source
vdr-plugin-epgsearch (source, video)
version
2.2.0+git20170817-1
maint
Debian VDR Team (a), Thomas Schmidt (u), Tobias Grimm (u), Thomas Günther (u)
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.0.1 instead of 3.9.8).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • vdr-plugin-epgsearch: Override says video - optional, .deb says video - extra

autoremoval from testing

  • Version 1.0.1~beta6+git20150211-4 of vdr-plugin-epgsearch is marked for autoremoval from testing on 2017-09-13.
  • It depends (transitively) on and vdr, affected by RC bug(s) and 853698
  • You should try to prevent the removal from testing by fixing these bugs.

testing migration

excuses:

news RSS

bugs

all bug history graph
2
RC
0
I&N
1
M&W
1
F&P
0